## ruby-rspec-puppet 2.2.0

=== debian/changelog ===
ruby-rspec-puppet (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * [9dafa8] Imported Upstream version 2.2.0
  * [b034fd] Upstream patch to fix test errors with RSpec 3

 -- Gaudenz Steinlin <gaudenz@debian.org>  Thu, 01 Oct 2015 19:09:20 +0200

ruby-rspec-puppet (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add puppet-common and rspec-core to BD and enable tests

 -- Sebastien Badia <seb@sebian.fr>  Thu, 09 Apr 2015 16:00:08 +0200

ruby-rspec-puppet (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version (no changes)

 -- Sebastien Badia <seb@sebian.fr>  Thu, 19 Feb 2015 03:22:38 +0100

ruby-rspec-puppet (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Provide a man page for rspec-puppet-init

 -- Sebastien Badia <seb@sebian.fr>  Thu, 17 Apr 2014 18:18:25 +0200
