## ruby-rspec-puppet 2.4.0

=== debian/changelog ===
ruby-rspec-puppet (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #828816)

 -- Michael Moll <kvedulv@kvedulv.de>  Fri, 01 Jul 2016 13:46:42 +0200
