=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Bechtold <toabctl@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.5.0~),
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
                puppet-common,
                ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rspec-puppet.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rspec-puppet.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rspec-puppet.git
 Homepage: https://github.com/rodjek/rspec-puppet/
 XS-Ruby-Versions: all
