## ruby-rspec-puppet 2.6.1

=== debian/changelog ===
ruby-rspec-puppet (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.6.1 (Closes: #866870)
  * d/compat: Bump compat version to 10
  * d/control:
    + Update BD (puppet-common is now a meta package)
    + Bump Standard-Version to 4.0.0 (no changes needed)
    + Added testsuite to autopkgtest-pkg-ruby (debci)
  * d/rules: Enable dependencies check during tests

 -- Sebastien Badia <sbadia@debian.org>  Sun, 02 Jul 2017 13:48:49 +0200
