=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Bechtold <toabctl@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
                gem2deb,
-               puppet-common,
+               puppet,
                ruby-rspec
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rspec-puppet.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rspec-puppet.git
 Homepage: https://github.com/rodjek/rspec-puppet/
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-rspec-puppet
 Architecture: all
