=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/rspec-puppet-$1\.tar\.gz/ \
  https://github.com/rodjek/rspec-puppet/tags .*/v?(\d\S*)\.tar\.gz
