## ruby-rspec-puppet 2.7.8

=== debian/changelog ===
ruby-rspec-puppet (2.7.8-3) unstable; urgency=medium

  * Team upload.
  * d/control (Depends): Replace puppet-common by puppet (closes: #954874).

 -- Daniel Leidert <dleidert@debian.org>  Tue, 24 Mar 2020 23:25:38 +0100

ruby-rspec-puppet (2.7.8-2) unstable; urgency=medium

  * Team upload.
  * d/copyright (Source): Use github address.
  * d/upstream/metadata: Set Archive: GitHub.
  * d/patches/002_Fix-Ruby2.7-FrozenError.patch: Add new patch.
    - Fix FrozenError running tests with Ruby 2.7 (closes: #952024).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add some missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 22 Mar 2020 00:40:31 +0100

ruby-rspec-puppet (2.7.8-1) unstable; urgency=medium

  [ Sebastien Badia ]
  * d/upstream: Added Upstream metadata
  * d/patch: Xit upstream failing tests (Closes: #892558)
  * d/control:
    + Added myself as Uploader
    + Drop compat file, rely on debhelper-compat and bump compat level to 12
    + Remove Thomas from Uploader (MIA) (Closes: #933219)
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
    + Add Rules-Requires-Root: no
    + Drop dependencies on Ruby interpreter
  * d/watch: Bump to version 4
  * d/copyright:
    + Update copyright years and use HTTPS for URI
    + Remove docs/assets/* from source
  * New upstream version 2.7.8 (Closes: #941327)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Sebastien Badia <sbadia@debian.org>  Mon, 03 Feb 2020 11:59:14 +0100
