=== debian/control ===
Source: ruby-rspec-puppet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               puppet,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-puppet.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-puppet
Homepage: https://github.com/rodjek/rspec-puppet/
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-rspec-puppet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: puppet,
         ${ruby:Depends},
         ruby-rspec,
         ${misc:Depends}
Description: RSpec tests for your Puppet manifests
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 This ruby module contains RSpec tests for Puppet manifests.
