## ruby-rspec-puppet 2.8.0

=== debian/changelog ===
ruby-rspec-puppet (2.8.0-2) unstable; urgency=medium

  * Team upload.
  * d/control (Standards-Version): Bumpt to 4.6.0.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/watch: Update file and fix repackaged-source-not-advertised.
  * d/patches/Add-Ruby-3.0-support.patch: Add patch.
    - Fix keyword argument issue (closes: #998509).
  * d/patches/series: Add new patch.
  * d/upstream/metadata: Update some URLs.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 05 Dec 2021 04:35:46 +0100

ruby-rspec-puppet (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * d/patches: Refresh patches

 -- Sebastien Badia <sbadia@debian.org>  Thu, 04 Feb 2021 17:26:48 +0100

ruby-rspec-puppet (2.7.8-4) unstable; urgency=medium

  * Team upload.
  * d/patches/002_Fix-Ruby2.7-FrozenError.patch: Add Applied-Upstream field.
  * d/patches/003-Fix-issues-with-puppet-gem-removal-of-default_env.patch: Add
    to fix FTBFS with puppet removal of `default_env` (closes: #971116).
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 14 Oct 2020 17:08:09 +0200
