=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ruby-rspec-puppet
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                puppet,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-puppet.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-puppet
 Homepage: https://github.com/rodjek/rspec-puppet/
@@ -19,9 +19,10 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: puppet,
+         ruby-rspec,
+         ${misc:Depends},
          ${ruby:Depends},
-         ruby-rspec,
-         ${misc:Depends}
+         ${shlibs:Depends}
 Description: RSpec tests for your Puppet manifests
  Puppet lets you centrally manage every important aspect of your system
  using a cross-platform specification language that manages all the
