## ruby-rspec-puppet 2.9.0+ds

=== debian/changelog ===
ruby-rspec-puppet (2.9.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.9.0+ds
  * d/control: use new puppet agent package name
  * d/control: bump Standards-Version, no changes needed
  * d/ruby-tests.rake: fix missing fixtures
  * d/watch: fix typo

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 15 Oct 2022 17:36:13 -0400
