=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: Sebastien Badia <sbadia@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               puppet,
-               ruby-rspec
-Standards-Version: 4.6.0
+               puppet-agent,
+               ruby-rspec,
+               puppet-module-puppetlabs-augeas-core <!nocheck>,
+               puppet-module-puppetlabs-stdlib <!nocheck>,
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-puppet.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-puppet
 Homepage: https://github.com/rodjek/rspec-puppet/
