## ruby-rspec-puppet 4.0.2+ds

=== debian/changelog ===
ruby-rspec-puppet (4.0.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0.2+ds
  * update for move to puppetlabs github namespace
  * d/control: set puppet-agent minimum version
  * d/control: drop obsolete X*-Ruby-Version fields
  * d/control: bump Standards-Version, no changes needed
  * d/patches: drop obsolete Ruby 3.0 support patch
  * d/patches: refresh for new upstream version
  * d/tests: update fixture setup

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 21 Feb 2024 19:55:28 -0500
