=== debian/control ===
--- 
+++ 
@@ -5,21 +5,18 @@
 Uploaders: Sebastien Badia <sbadia@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               puppet-agent,
+               puppet-agent (>= 8.4.0),
                ruby-rspec,
-               puppet-module-puppetlabs-augeas-core <!nocheck>,
                puppet-module-puppetlabs-stdlib <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-puppet.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-puppet
 Homepage: https://github.com/rodjek/rspec-puppet/
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-rspec-puppet
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: puppet,
          ruby-rspec,
          ${misc:Depends},
