=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=auto,\
uversionmangle=s/[_.+-]?(rc|pre|dev|beta|alpha|b|a)/~$1/i,\
filenamemangle=s%.*/v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2% \
  https://github.com/puppetlabs/rspec-puppet/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
